<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 7 Task 1</title>
    <link rel="stylesheet" href="week7-task1.css">

</head>
<body>
<div class="main">
    <div class="top">
        <div class="header">
            <h1 style="font-size: 24px; padding-left:10px;"> Login here</h1>
        </div>
        <div class="registration">
            <label for="username"> Username </label>
            <input type="text" name="username" id="username">
            <label for="password"> Password </label>
            <input type="password" name="password" id="password">
            <div class="space"> </div>
            <div class="button" style="padding-left: 1em;"> <button> Login </button></div>
            <div class="link">
                <a href=" "> I forgot my password </a>
            </div>
        </div>
    </div>
    <div class="text">
        <div class="left" style="padding-left: 1em;"> Create a new account <a href="#"> here </a>. </div>
        <div class="right"> If you need any other help, please contact the helpdesk. </div>
    </div>
</div>

</body>
</html>